.car_detail h2 {
    font-weight: 500;
    font-size: 11pt;
    border-bottom: 2px solid #2f34ff;
    padding: 10px 10px 0px 10px;
}
.auto_intro {
    overflow: hidden;
    zoom: 1;
    margin: 10px;
    padding-bottom: 15px;
}
.intro_cont {
    line-height: 23px;
    font-size: 11pt;
    text-indent: 0em;
}
.intro_cont img {
    width: 45%;
    float: left;
}
.auto_detail {
    width: 50%;
    float: left;
    margin-left: 5%;
    word-wrap: break-word;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    float: left;
    font-size: 14px;
    color: #6a6969;
}
.auto_title {
    margin-left: 10px;
    border-bottom: 1px solid #ddd;
}